{
    "name": "bulldog·zombie",
    "icon": "minecraft:textures/gui/book/bulldog_zombie_head.png",
    "category": "patchouli:zombie",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "$(0)bulldog$(p)A zombie with powerful jumping capabilities.$(p)$(e)Capable of leaping to attack from a distance.$(p)Threat Level:★★★★☆"
        },
        {
            "type": "patchouli:image",
            "title": "bulldog",
            "images": [
                "minecraft:textures/gui/book/bulldog_zombie.png"
            ],
            "border": true,
            "text": "$(9)Health: Medium | Defense: Low $(br2)Speed: Fast | Damage: Medium"
        }
    ]
}